Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/24916/?format=api
{
"ob_id": 24916,
"uuid": "4b244947c9d547e9bc6761e01b78117f",
"title": "Poles Apart computation",
"abstract": "The UK Met Office third generation Hadley Centre Global Environment Model (HadGEM3) run in atmosphere only mode (prescribed sea ice and sea surface temperatures) coupled to the United Kingdom Chemistry & Aerosols (UKCA) model. HadGEM3 was run using the GA4.0 and GL4.0 physics configurations (See Walters et al., 2014, Geo. Mod. Dev)",
"keywords": "UKCA, HadGEM3",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}